﻿.DefaultGridView
{
    padding: 25px 25px 25px 25px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;	
	       border: 1px solid rgb(178, 178, 178); 
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.DropDownList
{
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;	        
	color:#383838;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.TextBox
{
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	border: 1px solid rgb(178, 178, 178);	
	color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
}

.ButtonBlue
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #46acff; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #f8a900 0%,
        #ffc64a);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#f8a900),
        to(#ffc64a));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8a900', endColorstr='#ffc64a'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonBlue:hover 
{
    background: #3891ff; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #ffc64a 0%,
        #f8a900);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#ffc64a),
        to(#f8a900));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc64a', endColorstr='#f8a900'); /* for IE */    
}

.ButtonGreen
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 10px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #7de401; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #7de401 0%,
        #65c702);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#7de401),
        to(#65c702));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7de401', endColorstr='#65c702'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonGreen:hover 
{
    background: #65c702; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #65c702 0%,
        #7de401);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#65c702),
        to(#7de401));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#65c702', endColorstr='#7de401'); /* for IE */    
}

.ButtonGrey
{
    font-family: 'cabinbold', Helvetica, Arial;
    margin-top: 20px;
    padding: 15px 0;
    color: #404040;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: #f6f7f9; /* for non-css3 browsers */
        background: -moz-linear-gradient(
        top,
        #f6f7f9 0%,
        #dddddd);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#f6f7f9),
        to(#dddddd));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f7f9', endColorstr='#dddddd'); /* for IE */    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

.ButtonGrey:hover 
{
    background: #dddddd; /* for non-css3 browsers */
    background: -moz-linear-gradient(
        top,
        #dddddd 0%,
        #f6f7f9);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#dddddd),
        to(#f6f7f9));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#f6f7f9'); /* for IE */    
}